body,table, td, p, ul, li, div, input {
	font-size:		14px;
    font-family:		Arial, "Hebrew Transparent", Verdana, Helvetica, sans-serif;
	color: #0C3384;
}
a, a:hover {
	font-size:		14px;
    font-family:		Arial, "Hebrew Transparent", Verdana, Helvetica,  sans-serif;
	color: #0C3384;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color:	#F9B15C;
	text-decoration: none;
}
a:hover.tags {
    color:#840000;
}
a.cat, a.cat:link, a.cat:hover, a.cat:visited {
	text-decoration: none;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
}
.thumBottom
{
	font-weight:lighter;
	text-decoration: underline;
	color:#840000;
}
a:hover.thumBottom
{
  color:#083084;
  text-decoration: none;
  font-weight:lighter;
}
a:hover.thum
{
  color:#840000;
 
}
a.thum
{
  color:#840000;
  text-decoration: underline;
}
a:hover.toplink
{
  text-decoration: underline;
   font-weight:lighter;
}
a:hover.link
{
  text-decoration: underline;
  color: #083084;
   font-weight:lighter;
}
.link
{
 font-weight:lighter;
}
.toplink
{
  font-weight:lighter;
}

small {
	font-size: 11px;
}